How to install libevtlog-dev on Debian 9 (Stretch)